﻿/* Documento CSS */

* { margin:0; padding:0; }
div#geral { width:465px; text-align:justify; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
div#colunadireita { color:#000000; 	background-color:#EEEEEE; padding:0 7px 0 10px; }
p { padding:0px; margin:0 0 7px 0; width:460px; } /* Muda o padrao de Geral.css */
p img { border:1px solid black; }
h3 { font-size:14px; font-weight:bold; font-family:"BakerSignet BT"; color: #2A00AA;  padding-bottom:5px; }
pre {
	background-color:#EEEEEE;
	color:#ffffff;
	text-align:right;
	font-weight:bold;
	font-size:36px;
}

/* Para o relato Rel_PadreRenato.html */

div.direita {
	position:absolute;
	text-align:right;
	left: 274px;
	top: 55px;
	width: 180px;
}	

/* Para imagens do tamanho de 1/2 linha */
div.imagem ul{margin:0; padding:0; list-style:none; width:auto; float:left;}
div.imagem ul li{ float:left; margin-left:12px; }
div.imagem ul li img.meia { width:196px; margin-top:10px; margin-right:6px; border:1px solid black; }
div.imagem ul li p.meia { margin:0; padding:0; float:left; width:196px; margin:3px 10px 15px 0; border:1px solid black; padding:2px 0 2px 0; text-align:center; }

img.imagemflow {
	border:1px solid black; float:left; margin-right:5px;
}
p {text-align:justify}
}
p.paragflow { display:inline; }
p.espaca {
	padding-top:5px;
}

p.negrito {font-weight:bold; padding-top:5px;}

.centraparag {
	text-align: center;
}

p.sublinhado {text-decoration:underline;}